
.meta-site-header {
	font-size: 1rem;
	line-height: 1.5;
	color: #212529;
}
.meta-site-header ul {
	box-sizing: border-box;
}
.tabs {
	border-bottom: solid #235722 3px;
	margin: 0 -7px 1em -7px;
	padding: 0 7px;
}
.tabs a {
	display: inline-block;
	margin: 0 4px 0 0;
	padding: 2px 8px 1px 8px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #777;
	color: white;
	text-decoration: none;
}
.tabs a.selected { background-color: #235722; }
.flash .notice {
	background-image: url(../SilkIcons/accept.png);
	background-repeat: no-repeat;
	background-position: 8px 11px;
	border: solid 2px darkgreen;
	background-color: lightgreen;
	padding: 10px 10px 10px 30px;
	margin-bottom: 10px;
}
.flash .error {
	background-image: url(../SilkIcons/error.png);
	background-repeat: no-repeat;
	background-position: 8px 11px;
	border: solid 2px darkred;
	background-color: #fdd;
	padding: 10px 10px 10px 30px;
	margin-bottom: 10px;
}
.checkAll {
	color: #444444;
	padding: 5px 0px;
	font-weight: bold;
}
.actions {
	font-size: 90%;
	white-space: nowrap;
}

a.iconAndLink {
	cursor: pointer; /* because sometimes we use these for Ajax */
}
td label.checkbox-label {
	font-weight: normal;
}
